local fn = _gn(0xF020C96915705B3A)
--- Exactly the same as [`END_TEXT_COMMAND_THEFEED_POST_TICKER`](#\_0x2ED7843F8F801023).
-- @param isImportant If true, the notification will flash.
-- @param showInBrief If true, the message will be shown in Pause Menu > Info > Notifications.
-- @return The notification handle.
function Global.EndTextCommandThefeedPostMpticker(isImportant, showInBrief)
	return fn(isImportant, showInBrief, _ri)
end
